[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libkleopatra: Shared libraries for kleopatra

Name:libkleopatra
Release:19.04.1-1mamba
Architecture:i586
Group:System/Libraries
Description:This package contains shared libraries for kleopatra.
Size:310.22 KB
Download:libkleopatra-19.04.1-1mamba.i586.rpm
Source RPM:kleopatra
Provides:kcm_kleopatra.so libkleopatraclientcore.so.1 libkleopatraclientgui.so.1 libkleopatra[=19.04.1-1mamba]
Requires:/bin/sh(bash|dash) /bin/sh(bash|dash) libKF5Auth.so.5 libKF5AuthCore.so.5 libKF5Codecs.so.5 libKF5ConfigCore.so.5 libKF5ConfigGui.so.5 libKF5ConfigWidgets.so.5 libKF5CoreAddons.so.5 libKF5DBusAddons.so.5 libKF5I18n.so.5 libKF5IconThemes.so.5 libKF5KCMUtils.so.5 libKF5Libkleo.so.5 libKF5Service.so.5 libKF5WidgetsAddons.so.5 libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5Core.so.5(Qt_5.12) libQt5DBus.so.5 libQt5DBus.so.5(Qt_5) libQt5Gui.so.5 libQt5Gui.so.5(Qt_5) libQt5Widgets.so.5 libQt5Widgets.so.5(Qt_5) libQt5Xml.so.5 libassuan.so.0 libassuan.so.0(LIBASSUAN_1.0) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.7) libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(libgcc|libgcc6) libgpg-error.so.0 libgpg-error.so.0(GPG_ERROR_1.0) libgpgme.so.11 libgpgmepp.so.6 libkleopatraclientcore.so.1 libkleopatraclientgui.so.1 libm.so.6 libpthread.so.0 libpthread.so.0(GLIBC_2.0) libqgpgme.so.7 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(gcc6-c++|libstdc++6)
RPM requirements:/bin/sh(bash|dash) libkauth libkcodecs libkconfig libkconfigwidgets libkcoreaddons libkdbusaddons libki18n libkiconthemes libkcmutils libkleo libkservice libkwidgetsaddons libQt5Core libQt5DBus libQt5Gui libQt5Widgets libQt5Xml libassuan glibc libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(libgcc|libgcc6) libgpg-error libgpgme libgpgmepp glibc libqgpgme libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(gcc6-c++|libstdc++6)
Required by:kleopatra(i586)
Build required by:
Filenames:/usr/lib/libkleopatraclientcore.so /usr/lib/libkleopatraclientcore.so.1 /usr/lib/libkleopatraclientcore.so.1.3.0 /usr/lib/libkleopatraclientgui.so /usr/lib/libkleopatraclientgui.so.1 /usr/lib/libkleopatraclientgui.so.1.3.0 /usr/lib/qt5/plugins/kcm_kleopatra.so

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.